Subject: FW: 05/01 ENA Gas Sales on HPL, to D & H Gas Company
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Jun 2001 11:43:37 -0700 (PDT)

Unable to add May production as contract needs to be exteneded.	

 -----Original Message-----
From: 	Farmer, Daren J.  
Sent:	Thursday, June 14, 2001 1:33 PM
To:	Hernandez, Elizabeth L.
Subject:	FW: 05/01 ENA Gas Sales on HPL, to D & H Gas Company
Importance:	High

Elizabeth, 

Can you extend the contract with D&H under deal 70120 for 1 month to cover this volume?

D

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Thursday, June 14, 2001 11:44 AM
To:	[email-masked]
Subject:	Re: 05/01 ENA Gas Sales on HPL, to D & H Gas Company
Importance:	High

Daren,
Per my e-mail to Julie and her reply (see below), Can you help me with
this?

Thanks!
Tess
----- Forwarded by Tessie N Ray/AEPIN on 06/14/01 11:44 AM -----

                    Julie L Meyers
                                         To:     Tessie N Ray/AEPIN@AEPIN
                    06/14/01 10:58       cc:
                    AM                   Subject:     Re: 05/01 ENA Gas Sales on HPL, to D & H Gas Company
                                         (Document link: Tessie N Ray)

I did a search and found no deals for May for this counterparty.  Call
Daren Farmer at 713-853-6905, and he could probably put the deal in for
you.

(Embedded image moved to file: pic16827.pcx)   Tessie N Ray
06/13/2001 03:44 PM

To:   Julie L Meyers/HO1/AEPIN@AEPIN
cc:   [email-masked]

Subject:  05/01 ENA Gas Sales on HPL, to D & H Gas Company

 (Embedded
 image moved   (Embedded image moved to file: pic00491.pcx)
 to file:
 pic09961.pcx)

Julie -
Need your help again....
D&H gas Company, faxed their 05/01 volume support for HPL Meter 428
(980428), whihc reflects ENA gas sales to D&H for 5/11/01, 143 mmbtu and
5/31/01 for 286 mmbtu for a total of 429 mmbtu for 05/01. he deal last
month (04/01), was SA-70120. I don't have see a  sales draft  under ENA or
HPL for 05/01 sales to D&H, nor do I see any 05/01 sales deal under
SA-70120.

Can you assist me in finding out if there was a sale to D&H in 05/01, and
if so, what is the deal number and where is sales draft?

Thanks!
Tess

 - pic16827.pcx 
 - pic09961.pcx 
 - pic00491.pcx